.header {
  background-color: $color-dark-purple;
  color: $color-white;
  width: 100%;
  padding: 50px 50px 50px 10%;
  @include breakpoint($screen-m) {
    padding-right: 0px;
    padding-bottom: 0px;
  }

  h1 {
    margin-bottom: 30px;
    font-size: 36px;
    font-weight: 300;
    line-height: 40px;
    @include breakpoint($screen-m) {
      font-size: 40px;
      line-height: 40px;
    }
    @include breakpoint($screen-l) {
      font-size: 60px;
      line-height: 60px;
    }
    &.end-of-year-2019-campaign-header-title {
      color: $color-lime;
      text-transform: uppercase;
      font-family: $league-gothic-font-family;
      font-style: italic;
      font-size: 50px;
      line-height: 50px;
      letter-spacing: normal;
      margin-bottom: 20px;
      width: 100%;
      font-synthesis: style;
      @include breakpoint($screen-m) {
        font-size: 70px;
        line-height: 66px;
        width: 330px;
      }
    }
  }

  h4 {
    text-transform: none;
    font-size: 14px;
    line-height: 14px;
    font-weight: 400;
    @include breakpoint($screen-m) {
      font-size: 16px;
      line-height: 18px;
    }
    @include breakpoint($screen-l) {
      font-size: 20px;
      line-height: 25px;
    }
    &.end-of-year-2019-campaign-header-matching {
      font-family: monospace;
      font-size: 16px;
    }
    &.end-of-year-2019-campaign-header-subtitle {
      color: $color-lime;
      font-family: monospace;
      font-size: 16px;
      margin-bottom: 20px;
    }
  }

  .content-wrapper {
    width: 100%;

    .header-content {
      display: flex;
      align-items: flex-end;
      .left-column {
        display: block;
        @include breakpoint($screen-m) {
          margin-right: 2%;
          flex: 1 1 40%;
          margin-bottom: 60px;
          margin-right: 45%;
        }
      }
    }
  }

  .tor-campaign-logo {
    flex: 1 1 58%;
    max-width: 750px;
    display: none;
    position: relative;
    @include breakpoint($screen-l) {
      display: block;
    }
    img {
      width: 100%;
      height: auto;
      position: absolute;
      bottom: 0px;
      right: 0px;
    }
  }

  .logo {
    width: 81px;
  }

  .nav-bar {
    margin-bottom: 30px;
    @include breakpoint($screen-m) {
      margin-bottom: 80px;
    }
  }
}

.title-header-image .header {
  @include breakpoint($screen-m) {
    background-image: url('../../assets/static/images/donate/end-of-2019-campaign-header.png');
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: 40%;

    h4 {
      padding-right: 10%;
    }
  }
}

.title-header-image {
  &.monthly-giving .header {
    background-position: center 120px;
    background-size: 150px;
    background-repeat: no-repeat;
    height: 300px;
    @include breakpoint($screen-s) {
      background-position: center;
      background-size: 200px;
    }
    @include breakpoint($screen-m) {
      background-size: 225px;
    }
  }
  &.monthly-giving .header {
    background-image: url('../../assets/static/images/donate/defenders-of-privacy-white.png');
  }
}


.front {
  .header {
    padding: 20px 50px;
    background: none;
    background-color: $color-black;
    .content-wrapper {
      .header-content {
        width: 100%;
        display: block;
        margin: 0 auto 20px auto;
        position: relative;
        .left-column {
          margin-right: auto;
          width: 100%;
          margin-bottom: 0px;
          @include breakpoint($screen-m) {
            width: 410px;
            position: absolute;
            top: 0;
            left: 0;
            z-index: 5;
          }
        }
        .right-column {
          position: absolute;
          width: 0%;
          right: 0px;
          top: 0px;
          height: 100%;
          background: none;
          @include breakpoint($screen-m) {
            width: 450px;
            background-image: url('../../assets/static/images/donate/end-of-2019-campaign-header.png');
            background-size: cover;
            background-position: right;
            z-index: 2;
          }
        }
        @include breakpoint($screen-m) {
          width: 650px;
          height: 400px;
        }
      }
    }
  }
  .nav-bar {
    margin-bottom: 20px;
  }
}
